Results 1 to 2 of 2

Thread: Flash Player update (v.10.0.22.87) available to address security vulnerabilities

  1. #1
    avon Guest

    Default Flash Player update (v.10.0.22.87) available to address security vulnerabilities

    Flash Player update (v.10.0.22.87) available to address security vulnerabilities.
    Release date: February 24, 2009
    SummaryA potential vulnerability has been identified in Adobe Flash Player 10.0.12.36 and earlier that could allow an attacker who successfully exploits this potential vulnerability to take control of the affected system.
    A malicious SWF must be loaded in Flash Player by the user for an attacker to exploit this potential vulnerability.
    Additional vulnerabilities have been addressed in this update.
    Adobe recommends users update to the most current version of Flash Player available for their platform.
    Affected software versions
    Adobe Flash Player 10.0.12.36 and earlier (Adobe Flash Player 10.0.15.3 and earlier for Linux).
    Severity ratingAdobe categorizes this as a critical update and recommends affected users upgrade to version 10.0.22.87.http://www.adobe.com/support/securit...apsb09-01.html

    Message Edited by avon on 02-25-2009 09:46 AM

  2. #2
    Charles_B Guest

    Default Re: Flash Player update (v.10.0.22.87) available to address security vulnerabilities

    Thanks avon,

    Due to recent enhancements to the Adobe Flash Player installers, you can now remove the player only by using the Adobe Flash Player uninstaller. To remove Flash Player, simply download and run the appropriate uninstaller for your system using the steps below.

    Before installing new update.Exit ZAFF if you are using it.Then load up ZAFF after install Clear virtual data.


    How to uninstall the Adobe Flash Player plug-in and ActiveX control

    http://kb.adobe.com/selfservice/view...&sliceId=1

Thread Information

Users Browsing this Thread

There are currently 1 users browsing this thread. (0 members and 1 guests)

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •